@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');


html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}

body {
  padding: 0 !important;
  font-family: "Nunito Sans", sans-serif;
}

body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

h2 {
  font-size: 40px;
  font-weight: 700;
}

* {
  padding: 0;
  margin: 0;
}
.p-100{
  padding: 100px 0px;
}
.m-100 {
  margin-bottom: 80px;
}

.under {
  color: #F16D34;
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 800;
  padding: 10px 0px;
  position: relative;
  font-variant: small-caps;
}
.under::after{
  height: 30px;
  width: 40px;
  position: absolute;
  top: 20%;
  left: -8px;
  z-index: -1;
  background-color: #161E54;
  border-radius: 5px;
  content: "";
}
.sec-btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #F16D34;
  color: #fff;
  transition: .5s;
  text-transform: capitalize;
  font-size: 18px;
}

.sec-btn:hover {
  background-color: #161E54;
  color: #fff;
  border-radius: 30px;
}

.slick-next,
.slick-prev {
  display: none !important;
}

h2 {
  font-size: 45px;
  font-weight: 600;
  margin: 10px 0px;
  text-transform: capitalize;
}
.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 999;
} 
.what a {
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #050a3069;
  background: #1dbf73;
}
.what a:last-child {
  font-size: 20px;
}
/* -----Globle-Style----- */


/* -------header-section-start------ */
header {
  position: absolute;
  top: 0;
  z-index: 99999;
  width: 100%;
  left: 0;
  background-color: transparent;
}

.menu {
  padding: 10px 0px;
  position: relative;
}
.menu::after{
  position: absolute;
  top: 0;
  left: 0;
  width: 25%;
  border-bottom-right-radius: 40px;
  height: 90%;
  background-color: #fff;
  content: "";
}
.menu .navbar {
  padding: 0;
}
header .navbar-expand-lg .navbar-collapse{
  padding: 15px 20px;
  border-radius: 40px;
  background-color: #eeeeee2c;
  margin-left: 160px;
}
header .menu .navbar-expand-lg .navbar-nav{
  width: 100%;
  margin-right: 50px !important;
}
.menu .navbar-light .navbar-nav .nav-link {
  padding: 0px;
  font-size: 17px;
  transition: .5s;
  color: #fff;
  position: relative;
}

.menu .navbar-nav .nav-link::before {
  border-bottom: 2px solid #161E54;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  transition: .5s;
  width: 0%;
}

.menu .sec-btn {
  margin-top: 0px;
}

.menu .navbar-nav .nav-link:hover:before {
  width: 100%;
}

.menu .nav-item {
  margin: 0px 22px;
}

.menu .navbar-nav .active {
  border-bottom: #F16D34 2px solid;
}

.menu .navbar-light .navbar-nav .nav-link:hover,
.menu .navbar-light .navbar-nav .nav-link.active {
  color: #F16D34;
}

.menu .navbar-light .navbar-brand img {
  width: 220px;
}

.dropdown-item:hover {
  color: #fff;
  background-color: #F16D34;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu {
  padding: 0;
  width: 240px;
}

.menu .book ul{
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
}
.menu .book ul li{
  margin: 0px 5px;
}
.menu .book ul li a i{
  height: 40px;
  width: 40px;
  font-size: 20px;
  border-radius: 50%;
  background-color: #F16D34;
  display: flex;
  align-items: center;
  color: #fff;
  justify-content: center;
}
.menu .navbar .navbar-brand{
  position: relative;
  padding-bottom: 10px;
  padding-top: 0;
  z-index: 3;
}
.sticky .book a {
  color: #F16D34;
}

/* -------header-section-end------ */

/* ----hero-section-start---- */

.hero-slide {
  padding: 220px 0px;
  background-image: linear-gradient(to left,#000000c5, #161E54f6), url(../images/hero1.png);
  color: #fff;
  background-size: cover;
}
.hero-section .hero-item2{
  background-image: linear-gradient(to left,#000000c5,#161E54f6),url(../images/hero2.png);
}
.hero-slide h2 {
  font-size: 50px;
  font-weight: 800;
  line-height: 70px;
  margin-bottom: 0;
}
.hero-slide h5{
  color: #F16D34;
  font-weight: 600;
}
.hero-slide .hero-box p {
  line-height: 30px;
  font-size: 19px;
}

.hero-slide .hero-box .sec-btn {
  margin-top: 15px;
}

/* ----hero-section-end--- */

/* ---about-section-start---- */

.about-section {
  padding: 80px 0px;
  background-image: url(../images/shape.png);
}
.about-section .as-item{
  position: relative;
}
.about-section .as-item > img{
  width: 70%;
  height: 350px;
  border-radius: 20px;
}
.about-section .as-item .as-img{
  position: absolute;
  right: 20px;
  text-align: right;
  height: 100%;
  top: 40%;
}
.about-section .as-item .as-img img{
  height: 400px;
  width: 70%;
  border-radius: 20px;
  object-fit: cover;
}
.as-item img {
  width: 100%;
}
.about-section .as-item .as-text{
  position: absolute;
  bottom: -60px;
  left: 0;
  border-radius: 10px;
  color: #fff;
  width: 250px;
  padding: 30px;
  background-color: #F16D34;
}
.about-section .as-item .as-text h3{
  font-weight: 800;
  line-height: 50px;
  font-size: 70px;
}
.about-section .as-item .as-text span{
  font-size: 20px;
  font-weight: 600;
}
.about-section h2{
  font-weight: 800;
}
.about-section .sec-btn{
  margin-top: 20px;
}
/* ---about-section-start--- */

/* ----service-section-start--- */



.ser-head {
  text-align: center;
}
.ser-head h2{
  font-weight: 800;
  margin-top: 16px;
}
.service-section .ser-item {
  padding: 20px;
  border-radius: 10px;
  height: 100%;
}

.ser-item h4 {
  font-size: 22px;
  font-weight: 800;
}

.ser-item p {
  margin-bottom: 0;
}
.service-section .ser-img{
  height: 100%;
  padding: 15px;
}
.service-section .ser-img img{
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
  width: 100%;
}
.ser-box1,
.ser-box2,
.ser-box3,
.ser-box4,
.ser-box5,
.ser-box6 {
  border: 1px solid #161E54;
  transition: .5s;
  border-radius: 10px;
  height: 100%;
}

.ser-box1:hover,
.ser-box2:hover,
.ser-box3:hover,
.ser-box4:hover,
.ser-box5:hover,
.ser-box6:hover {
  background-position: center;
  border: 1px solid #F16D34;
  background-color: #eee;
}

.service-section .sec-btn {
  background-color: #161E54;
  margin-top: 10px;
}

/* ----service-section-end--- */

/* ===Choose-Section-Start=== */

.choose-section{
  background:linear-gradient(to right,#000,#000000d1),url(../images/ser2.png) ;
  background-position: left;
  background-size: cover;
  color: #fff;
}
.choose-section .cs-head{
  margin-bottom: 60px;
}
.choose-section .cs-head h2{
  font-weight: 700;

}
.choose-section .cs-box{
  padding: 20px;
  border-radius: 10px;
  height: 100%;
  border: 1px solid #ffffff99;
}
.choose-section .cs-box h5{
  font-weight: 700;
  color: #F16D34;
  margin:10px 0px;
}
.choose-section .cs-box p{
  margin-bottom: 0;
  font-size: 18px;
}
/* ====Choose-Section-End==== */

/* ===Review-Section-Start=== */
.review-section{
  position: relative;
  margin: 100px 0px;
}
.review-section::after{
  position: absolute;
  top: 28%;
  left: 0;
  height: 78%;
  width: 40%;
  background-image:linear-gradient(#000000a9,#000000d5),url(../images/about.png);
  background-size: cover;
  border-top-right-radius: 20px;
  z-index: -1;
  border-bottom-right-radius: 20px;
  content: "";
}
.review-section .rs-head{
  margin-bottom: 30px;
}
.review-section .rs-head h2{
  font-weight: 800;
  font-size: 35px;
}
.review-section .rs-box{
  padding:40px 20px;
  z-index: 44;
  margin: 0px 10px;
  border-radius: 10px;
  background-color: #eee;
  position: relative;
}
.review-section .rs-box .rs-info{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.review-section .rs-box .rs-info .rs-img img{
  height: 90px;
  width: 90px;
  border-radius: 50%;
}
.review-section .rs-box .rs-info .text{
  margin-left: 20px;
  flex: 1;
}
.review-section .rs-box .rs-info .text h6{
  font-size: 22px;
  margin-bottom: 0px;
  color: #161E54;
  font-weight: 700;
}
.review-section .rs-box .rs-info .text span{
  font-weight: 600;
  color: #F16D34;
}
.review-section .rs-box .ratting{
  text-align: center;
  color: #F16D34;
}
.review-section .rs-box .ratting i {
  letter-spacing: 5px;
}
.review-section .rs-box p{
  font-size: 19px;
  margin: 20px 0px;
}
/* ===Review-Section-End=== */

/* ----quote-section-start--- */

.quote-section .quote {
  padding: 50px;
  background: #161E54;
  color: #fff;
  position: relative;
}

.quote-section .quote::after {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #F16D34;
  width: 40%;
  height: 100%;
  content: "";
  background-size: cover;
  background-repeat: no-repeat;
}

.quote-section .quote-item h5 {
  margin: 0;
}

.quote-section .quote-item a {
  font-weight: 600;
  color: #161E54;
  font-size: 18px;
}

.quote-form {
  z-index: 3;
  position: relative;
}

.quote-form .f-group input,
.quote-form .f-group select,
.quote-form .f-group textarea {
  padding: 15px 20px;
  width: 100%;
  margin: 6px 0px;
  border: 1px solid #eee;
  border: 1px solid #F16D34;
  outline: none;
}

.quote-form .sec-btn {
  width: 100%;
  padding: 14px 20px;
  margin: 6px 0px;
  border: none;
}

.quote-form .sec-btn:hover {
  border: 1px solid #F16D34;
}

.quote-img {
  position: relative;
  z-index: 3;
  margin-bottom: -52px;
}

.quote-img img {
  width: 94%;
}

.tes-slider {
  position: relative;
  z-index: 3;
}

.tes-box {
  padding: 20px;
  background-color: #fff;
  margin: 50px 10px 40px;
  color: #161E54;
  position: relative;
  transition: 0.5s;
}
.tes-box span{
  color: #F16D34;
}
.tes-box::after {
  left: 9px;
  bottom: -13px;
  height: 80px;
  z-index: -1;
  width: 80px;
  position: absolute;
  background-color: #fff;
  content: "";
  transform: rotate(106deg);
}

.tes-box:hover,
.tes-box:hover::after {
  background-color: #161E54;
  color: #fff;
}

.tes-box .tes-img {
  width: 80px;
  height: 80px;
  border-radius: 100%;
  margin-top: -50px;
  transform: translateY(-15px);
}

.tes-box .tes-img img {
  width: 100%;
  border-radius: 100%;
  height: 100%;
  object-fit: cover;
}

/* ----quote-section-end--- */

/* -----------counter-section-start--------- */

.counter-section {
  position: relative;
  margin-top: -45px;
  z-index: 999;
}

.cont-box {
  background-color: #fff;
  padding: 20px;
  text-align: center;
  z-index: 44;
  box-shadow: 0px 10px 20px 0px #ef7e1b25;
  margin-top: 20px;
}

.counter-section .cont-box h2 {
  font-size: 35px;
  color: #F16D34;
  font-weight: 700;
  margin: 10px 0px;
}
.counter-section .cont-box h2::after{
  content: "+";
  font-size: 40px;
}
.cont-box img {
  width: 50px;
}

.cont-box p {
  margin-bottom: 0;
}

/* -----------counter-section-end----------- */


/* ------footer-section-start------- */

.footer-section {
  padding-top: 50px;
  background: linear-gradient(to right,#929090e9,#000000f5),url(../images/ser4.png);
  background-size: cover;
  background-position: center;
  color: #fff;
}

.footer-logo {
  margin-bottom: 20px;
}

.footer-logo img {
  width: 200px;
}

.footer-box .social {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
}

.footer-box .social li {
  margin: 0px 5px;
}

.footer-box .social li a {
  height: 40px;
  width: 40px;
  display: flex;
  transition: .5s;
  color: #fff;
  font-size: 18px;
  align-items: center;
  justify-content: center;
}

.footer-box .social li a {
  background-color: #F16D34;
}


.footer-box .social li a:hover {
  color: #F16D34;
  background-color: #fff;
  border-radius: 100%;
}

.footer-box .footer-title h4 {
  font-size: 20px;
  margin-bottom: 20px;
  color: #161E54;
  font-weight: 700;
  position: relative;
}

.footer-box .footer-title h4::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  background-color: #F16D34;
  width: 50px;
  border-radius: 10px;
  height: 3px;
  content: '';
}

.footer-link ul li a:hover {
  color: #F16D34;
}

.footer-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-box ul li {
  margin: 3px 0px;
}

.footer-box ul li a {
  color: #fff;
}

.footer-link2 ul li {
  display: flex;
  margin: 15px 0px;
  align-items: center;
}

.footer-link2 ul li a:hover {
  color: #F16D34;
}

.footer-link2 ul li i {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  margin-right: 10px;
  border-radius: 4px;
  background-color: #F16D34;
  font-size: 20px;
}

.footer-link2 ul li span,
.footer-link2 ul li a {
  flex: 1;
}

.footer-section .copy-right {
  text-align: center;
  padding: 10px;
  background-color: #F16D34;
  margin-top: 30px;
}

.footer-section .copy-right p {
  margin-bottom: 0;
}
.footer-section .copy-right p a{
  color: #161E54;
  font-weight: 600;
}
.footer-section .map {
  height: 100%;
  border-radius: 10px;
}

.footer-section .map iframe {
  border-radius: 10px;
}

/* ------footer-section-end-------- */

/* ===Other-Section-Start===  */

.other-section{
  padding: 100px 0px;
}
.other-section h1{
  font-weight: 900;
}
.other-section .os-box{
  border: 1px solid #161E54;
  padding: 30px;
  margin-top: 30px;
  border-radius: 10px;
}
.other-section .os-box h2{
  font-size: 30px;
  font-weight: 900;
}
.other-section .os-box h5{
  font-weight: 700;
  color: #161E54;
}
.other-section .os-box .os-img {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.other-section .os-box:nth-child(even) .os-img{
  justify-content: flex-start;
}
.other-section .os-box .os-img img{
  height: 400px;
  border-radius: 20px;
  object-fit: cover;
  width: 100%;
}
.other-section ul.os-slide1{
    margin-top:20px;
    padding-left:0;
}
.other-section ul .ser-list {
    padding:10px 15px;
    border-radius:30px;
    color:#fff;
    cursor:pointer;
    text-align:center;
    margin:0px 8px;
    background-color:#161E54;
}
.other-section ul .ser-list br{
    display:none;
}
.other-section ul .ser-list.slick-current{
    background-color:#F16D34;
}
.other-section .os-item h4{
  font-weight: 800;
  font-size: 20px;
}
.other-section .os-item ul{
  padding: 0;
  list-style: none;
  flex-wrap: wrap;
  margin: 0;
  display: flex;
  margin-top: -10px;
  margin-bottom: 10px;
  align-items: center;
}
.other-section .os-item ul li {
  padding:4px 10px;
  font-size: 15px;
  margin: 4px;
  border-radius: 30px;
  background-color: #eee;
}
/* ===Other-Section-End===  */

/* ---banner-section-start---- */

.banner-section {
  padding-top: 180px;
  padding-bottom: 100px;
  background-image: linear-gradient(#002742b8, #002742b8), url(../images/ser4.png);
  background-size: cover;
  color: #fff;
  background-position: center;
  text-align: center;
}
.banner-section .banner-title h2{
  font-weight: 800;
}
.banner-title ul {
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner-title ul li a {
  padding: 5px;
  color: #fff;
}

/* ----banner-section-end--- */

/* ---------Mission-section-start--------- */

.ms-box {
  padding: 40px 30px;
  text-align: center;
  background-color: #161E54;
  transition: .5s;
}

.ms-box:hover {
  background-color: #F16D34;
}

.ms-box:hover img {
  filter: brightness(88);
}

.ms-box .icon {
  text-align: center;
  margin-bottom: 20px;
}

.ms-box img {
  width: 80px;
}

.ms-box {
  color: #fff;
  height: 100%;
}

.ms-box1 {
  background-color: #fff;
  color: #000;
}

.ms-box1:hover {
  color: #fff;
}

.ms-box p {
  margin-bottom: 6px;
}

.ms-box h4 {
  font-weight: 600;
  font-size: 22px;
}

/* ---------Mission-section-end----------- */

/* -----Gallery-Page-start----- */

.gallery-section {
  padding: 80px 0px;
  position: relative;
  z-index: 99999;
}

.gallery-section .gs-head h2 {
  margin: 0;
  font-weight: 800;
  text-align: center;
}

.gallery-section .gallery-box {
  position: relative;
  margin-top: 20px;
}

.gallery-box a {
  position: relative;
  border-radius: 10px;
}

.gallery-box a img {
  width: 100%;
  transition: .5s;
  height: 328px;
  object-fit: cover;
}

.gallery-box a:hover img {
  transform: scale(1.09);
}

/* ------gallery-Page-end------- */

.map-section .map {
  height: 400px;
}

/* ----contact-section-start---- */


.contact-section {
  position: relative;
  padding: 80px 0px;
  z-index: 9;
}

.contact-section .cont-box {
  background-color: #fff;
  position: relative;
  margin-top: 0;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.13);
  text-align: center;
  height: 100%;
}

.contact-section .cont-box::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-radius: 10px;
  height: 100%;
  background: linear-gradient(#161e54e3, #161e54e3), url(../images/ser2.png);
  background-size: cover;
  content: '';
  z-index: 0;
  transform: scale(0, 1);
  transition: .4s;
  background-position: center;
}

.contact-section .cont-box:hover::after {
  transform: scale(1);
}

.contact-section .cont-box:hover h4,
.contact-section .cont-box:hover address,
.contact-section .cont-box:hover a {
  color: #fff;
}

.contact-section .cont-box .icon {
  margin: 20px auto;
  position: relative;
  z-index: 6;
}

.contact-section .cont-box .icon img {
  width: 60px;
}

.contact-section .cont-box address,
.contact-section .cont-box a {
  position: relative;
  margin-bottom: 0;
  z-index: 5;
}

.contact-section .cont-box h4 {
  z-index: 6;
  position: relative;
  font-size: 20px;
  font-weight: 600;
}

.contact-section .cont-item {
  position: absolute;
  bottom: 20px;
  z-index: 6;
  right: 20px;
}

.contact-section .cont-item img {
  width: 50px;
  filter: brightness(.6);
}

/* ----contact-section-end---- */


.quote-section {
  position: relative;
  margin-top: -140px;
  z-index: 7;
}

.qs-item h4 {
  font-size: 28px;
  margin-bottom: 20px;
}

.form-box {
  padding: 25px 40px;
  border-radius: 10px;
  background-color: #eee;
}

.quote-section .form-box h2 {
  color: #F16D34;
  line-height: 40px;
  font-size: 35px;
  margin-bottom: 20px;
  font-weight: 700;
}
.form-box .f-group label{
  color: #000;
  padding-bottom: 5px;
  font-weight: 600;
}
.form-box .f-group input,
.form-box .f-group select,
.form-box .f-group textarea {
  width: 100%;
  padding: 13px 20px;
  border: 1px solid #161E54;
  margin-bottom: 15px;
  outline: none;
  border-radius: 4px;
  background-color: #fff;
}

.form-box .f-group input::placeholder,
.form-box .f-group textarea::placeholder {
  color: #000;
}

.quote-section .form-box .sec-btn {
  border: none;
  padding: 13px 30px;
  border-radius: 4px;
  margin-top: 6px;
  width: 100%;
}

.quote-section .form-box .sec-btn:hover {
  background-color: #161E54;
}

.form-box .f-group {
  z-index: 2;
  position: relative;
}

.form-box .f-group select {
  padding: 18px 20px;
}


/* ----Quote-Section-End---- */


/* ===Network-Section-Start=== */

.network-section .ns-box {
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #0e47c0;
  transition: .5s;
  margin: 10px 0px;
}

.network-section .ns-box:hover {
  border-color: #f5c900;
}

.network-section .ns-box h6 {
  color: #fff;
  font-size: 22px;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 30px;
  background-color: #161E54;
}

.network-section .ns-box b {
  color: #f5c900;
}

.network-section .ns-box .ns-icon img {
  width: 50px;
}

.network-section h2{
  font-size: 30px;
  font-weight:700;
  color: #161E54;
  margin-top: 20px;
}
.network-section ul{
  padding: 0;
  list-style: none;
  margin: 0;
}

.network-section ul li{
  padding: 8px 20px;
  background-color: #eee;
  border-radius: 5px;
  margin: 10px 0px;
}

/* ====Network-Section-End==== */



@media screen and (max-width:1024px) {
  .menu .nav-item {
    margin: 0px 8px;
  }
  .footer-box ul li a {
    font-size: 15px;
}
  .menu .navbar-light .navbar-nav .nav-link {
    font-size: 15px;
  }
  .menu .book i{
    height: 40px;
    width: 40px;
  }
  header .navbar-expand-lg .navbar-collapse{
    margin-left: 110px;
  }
  .quote-section {
    margin-top: 40px;
}
.about-section .as-item > img {
    height: 280px;
    object-fit: cover;
}
.about-section .as-item .as-text{
  bottom: -150px;
}
 .choose-section .cs-box p {
    font-size: 14px;
}
  .menu .book a {
    font-weight: 500;
    font-size: 15px;
  }

  .menu .book b {
    font-size: 15px;
  }

  .hero-slide h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .hero-slide .hero-box p {
    line-height: 23px;
    font-size: 17px;
  }

  .hero-slide {
    padding: 140px 0px 80px;
  }

  h2 {
    font-size: 30px;
  }

  .as-content p {
    margin-bottom: 5px;
    font-size: 15px;
  }

  .choose-section .ch-box h4,
  .ser-item h4 {
    font-size: 19px;
  }
  .ser-item h4{
    color: #161E54;
  }
  .choose-section .ch-box {
    height: 100%;
    border-top: 2px solid #F16D34;
  }
  .service-section .ser-item{
    padding: 17px;
  }
  .cta-section .cta h2 {
    font-size: 45px;
  }
  .menu .navbar-light .navbar-brand img {
    width: 180px;
}
  .tes-box {
    margin: 50px 0px 40px;
  }
  .quote-section .quote {
    padding: 30px;
}
  .tes-box p {
    font-size: 14px;
    text-align: justify;
  }
  .service-section .ser-box1 .row,.service-section .ser-box2 .row,.service-section .ser-box6 .row,.service-section .ser-box5 .row{
    flex-direction: column-reverse;
  }
  .service-section .ser-img img{
    height: 260px;
  }
}

@media screen and (max-width:992px) {
  header {
    background-color: #fff;
    position: relative;
  }

  .menu .navbar-light .navbar-toggler {
    border-color: #F16D34;
  }

  .menu .navbar-light .navbar-toggler:focus {
    box-shadow: none;
  }

  .hero-section::after {
    display: none;
  }

  .hero-section .hero-box {
    margin-right: 0px;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    display: inline-block;
    padding: 4px 0px;
    color: #161E54;
  }

  .menu .book a {
    color: #161E54;
  }

  .menu .book {
    margin: 20px 0px;
  }

  .hero-slide,.banner-section{
    padding: 60px 0px;
  }

  .hero-slide h2 {
    font-size: 27px;
  }
  .about-section .as-item {
    margin-left: 0px;
}
.menu::after{
  content: none;
}
header .navbar-expand-lg .navbar-collapse {
    margin-left: 0px;
    padding-left: 0;
}
}

@media screen and (max-width:768px) {

  .about-section,
  .service-section,.gallery-section,.contact-section{
    padding: 40px 0px;
  }
  .quote-section .quote{
    padding: 30px 0px;
  }
  .ms-box {
    padding: 15px 20px;
}
  .as-content {
    padding-top: 30px;
  }
  .ms-box .icon img{
    width: 50px;
  }
  .choose-section .ch-box {
    margin: 10px;
    box-shadow: 0px 10px 20px 0px #F16D3433;
  }
  .ms-box p {
    text-align: justify;
    font-size: 15px;
}
  .cta-section {
    margin-top: 40px;
    padding: 50px 0px;
  }
  .map-section .map {
    height: 300px;
}
.hero-slide h2 {
    font-size: 30px;
    line-height: 40px;
}
  .ser-box6,
  .ser-box1 {
    background-position: right;
  }

  .choose-section .ch-box h4,
  .ser-item h4 {
    font-size: 23px;
  }
.about-section .as-item .as-img{
  display: none;
}
.about-section .as-item .as-text {
    bottom: auto;
    top: 0;
}
.about-section .as-item > img{
  width: 100%;
  height: auto;
}
  .quote-form{
    padding: 25px;
    background-color: #161E54;
  }
  .tes-box {
    margin: 50px 5px 40px;
  }
  .quote-section .quote::after{
    width: 100%;
    background-image: none;
  }
  .cta-section .cta h2 {
    font-size: 35px;
}
.m-100{
  margin-bottom: 40px;
}
.under {
  font-size: 16px;
}
.footer-box{
  margin-bottom: 20px;
}
.other-section .os-box .os-img img {
    height: 300px;
}
.other-section .os-box:nth-child(odd) .row{
  flex-direction: column-reverse;
}
.other-section{
  padding: 60px 0px;
}
}

@media screen and (max-width:580px) {
  .hero-slide h2,h2,.cta-section .cta h2 {
    font-size: 25px;
    margin-bottom: 0px;
}
.hero-slide .hero-box p {
  font-size: 16px;
}
.under {
  font-size: 14px;
}
.footer-link2 ul li span{
  font-size: 14px;
}
.hero-slide h5{
  font-size: 15px;
}
.hero-slide .hero-box p {
    font-size: 13px;
}
.choose-section .ch-box{
  margin: 10px;
  height: auto;
}
.ser-item p,.as-content p{
  text-align: justify;
}
.service-section .ser-item{
  padding:30px 20px;
}

.counter-section{
  margin-top: 30px;
}
.footer-section .map{
  display: none;
}
.menu .navbar-light .navbar-brand img {
  width: 160px;
}
.hero-slide {
  padding: 40px 0px;
}
.footer-section{
  padding-top: 30px;
}
.hero-section .hero-slide{
  text-align: center;
}
.hero-slide h2{
  font-size: 27px;
  margin-bottom: 20px;
  line-height: 35px;
}
.quote-section .form-box h2 {
    line-height: 30px;
    font-size: 23px;
}
.about-section .as-item > img {
    height: 380px;
}
.p-100 {
    padding: 60px 0px;
}
.review-section .rs-head h2 {
    font-size: 26px;
}
.review-section {
    margin: 80px 0px;
}
.form-box{
  padding: 20px;
}
.booking-section{
  display: block;
  margin-top: 50px;
}
.quote-section .quote-form2{
  display: none;
}
.booking-section h2{
  color: #fff;
  margin-bottom: 20px;
}
.cta-section{
  margin-top: 0;
}
.other-section ul .ser-list br {
    display: block;
}
.other-section .os-box .os-img img {
    height: 240px;
}
.other-section .os-box{
  padding: 20px 15px;
}
.other-section .os-box h2 {
    font-size: 25px;
    margin: 20px 0px;
}
}

 /*---thank-Section-Start----*/

.thank{
  text-align:center;
  height: 100vh;
  width: 100%;
  margin-top:0px;
}
.thank img{
    width:50%;
}
.thank ul{
  padding:0;
  list-style:none;
  display:flex;
  align-items:center;
}
.thank ul li a{
  height:45px;
  width:45px;
  background:#F16D34;
  color:#fff;
  font-size:20px;
  display:flex;
  align-items:center;
  margin:5px;
  border-radius:5px;
  justify-content:center;
}

@media screen and (max-width:1024px) {
.thank{
  margin-top:80px;
}
}

@media screen and (max-width:768px) {
  .thank{
  margin:50px 0px;
  height:auto;
}
.thank img{
    width:80%;
}
}

@media screen and (max-width:580px) {
.thank{
  margin:20px 0px;
}
}

/*---thank-Section-end----*/
